/*
	The Learning Staircase
*/

html, body {margin:0px; padding:0px; font-family:Tahoma, Geneva, sans-serif; position:relative;}
body {overflow-x:hidden;}
@media screen and (max-width:1150px) {
	body {overflow-x:visible;}
}

.clear {clear:both; padding:0px; margin:0px; font-size:0px; line-height:0px;}

/*---------------------HEADER---------------------*/
#headBG {width:100%; height:160px; background-image:url(../images/headBG.jpg); background-repeat:repeat-x; background-position:top;}
#headContent {width:980px; height:160px; margin:auto;}
#logo {width:150px; height:155px; float:left; background-image:url(../images/logo.png); font-size:0px; line-height:0px; text-decoration:none;}
#headContentTop {width:800px; height:120px; float:right;}
#search {float:left; margin-left:30px; margin-top:20px; width:300px;}
#search form, #search feildset {padding:0px; margin-right:6px; background:none; width:263px; clear:none; float:left;}
#search .field, #search .middleColumn {padding:0px; margin:0px; background:none; float:left; width:auto;}
#search input[type="text"] {border:solid 1px #9782ae; height:13px; font-weight:normal; padding:5px 10px 5px 10px; font-size:12px; line-height:13px; float:left; width:200px; -moz-border-radius:0px; border-radius:0px; -moz-border-top-left-radius:5px; border-top-left-radius:5px; -moz-border-bottom-left-radius:5px; border-bottom-left-radius:5px;}
#search input[type="submit"] {float:left; clear:none; width:40px; height:25px; font-size:0px; line-height:px; padding:0px; margin:0px; border:none; background:url(../images/srchButton.png) left top no-repeat; -moz-border-radius:0px; border-radius:0px;}
#search input[type="submit"]:hover {background:url(../images/srchButton.png) left bottom no-repeat;}
#search a {font-size:12px; text-decoration:none; color:#512c7b;}
#search a:hover {text-decoration:underline;}
#fBook {float:left; background:url(../images/fBook.png) left top no-repeat; width:31px; height:25px;; margin-right:7px;}
#fBook:hover {background:url(../images/fBook.png) right top no-repeat;}
#linkedIN {float:left; background:url(../images/linkedIN.png) left top no-repeat; width:31px; height:25px; margin-right:7px;}
#linkedIN:hover {background:url(../images/linkedIN.png) right top no-repeat;}
#user {clear:both; font-size:12px; line-height:13px; margin:10px 0px 0px 0px; padding:0px; float:left;}
#sb {position:relative; right:10px; float:left;}
#liveHelp {width:227px; height:70px; overflow:hidden; background:url(../images/liveHelp.png) left top no-repeat; float:right; display:block;}
#liveHelp a img {margin:0px;}
#liveHelp:hover a img {margin:-73px 0px 0px 0px;}
#navHolder {float:right; width:auto; padding:0px; margin:0px; z-index:200; position:relative;}
#navHolder li {float:left; padding:0px; margin:0px 0px 0px 2px; list-style:none; position:relative; height:38px;}
#navHolder li a {float:left; padding:8px 10px 9px 10px; margin:0px; font-weight:normal; font-size:14px; line-height:15px; color:#6c4e8d; text-decoration:none; -moz-border-radius:5px; border-radius:5px;}
#navHolder li:hover a {color:#FFF; background:#886fa3;}
#navHolder li a.current, #navHolder li a.section {color:#FFF; background:url(../images/buttons/mainMenuBG.png) left bottom repeat-x #522c7c;}
#navHolder li:hover a.hasChildren {-moz-border-bottom-left-radius:0px; border-bottom-left-radius:0px; -moz-border-bottom-right-radius:0px; border-bottom-right-radius:0px;}
#navHolder li ul {display:none; padding:0px; top:32px; left:0px; position:absolute; width:auto; min-width:170px; overflow:hidden;}
#navHolder li:hover ul {display:block;}
#navHolder li ul li {float:none; display:block; padding:0px; margin:0px; width:100%; height:auto;}
#navHolder li ul li a {display:block; float:none; padding:5px 10px 5px 10px; margin:0px; font-size:12px; line-height:18px; color:#FFF; background:#886fa3; -moz-border-radius:0px; border-radius:0px;
	-webkit-transition:background-color .3s linear;  
   -moz-transition:background-color .3s linear;  
   -o-transition:background-color .3s linear;  
   transition:background-color .3s linear;}
#navHolder li ul li a:hover {background:#6c4e8d;
	-webkit-transition:background-color .3s linear;  
   -moz-transition:background-color .3s linear;  
   -o-transition:background-color .3s linear;  
   transition:background-color .3s linear;}
#navHolder li ul li a.current {background:#522c7c;}
#navHolder li ul li a.first {-moz-border-top-right-radius:5px; border-top-right-radius:5px;}
#navHolder li ul.right li a.first {-moz-border-top-right-radius:0px; border-top-right-radius:0px; -moz-border-top-left-radius:5px; border-top-left-radius:5px;}
#navHolder li ul li a.last {-moz-border-bottom-left-radius:5px; border-bottom-left-radius:5px; -moz-border-bottom-right-radius:5px; border-bottom-right-radius:5px;}
#cartMainMenu {display:none;}
@media screen and (max-width:1150px) {
	#cartMainMenu {display:block;}
}

/*---------------------CONTENT---------------------*/
#contentBG {width:100%; min-height:300px; background-image:url(../images/contentBG.jpg); background-position:top; background-repeat:repeat-x;}
#contentHolder {width:980px; padding:0px; margin:0px auto;}
#content {float:right; width:720px; margin:45px 0px 0px 0px; padding:0px;}
#Breadcrumbs {font-size:12px; line-height:13px; padding:0px 0px 20px 0px; margin:0px; color:#512c7b;}
#Breadcrumbs p {color:#512c7b; padding:0px; margin:0px;}
#Breadcrumbs a {color:#5d3a84; text-decoration:none;}
#Breadcrumbs a:hover {text-decoration:underline;}

/* TABLES */
#mobiletable{width:428px;}

/*--------------------RIGHT CART-------------------*/
#rightCartWrap {position:absolute; right:-250px; top:200px; width:250px; min-height:100px; background:#512c7b; z-index:200; -moz-border-bottom-left-radius:5px; border-bottom-left-radius:5px;}
@media screen and (max-width:1150px) {
	#rightCartWrap {display:none;}
}
#rightCartBtn {position:absolute; left:-71px; top:0px; width:71px; height:71px; padding:0px; font-size:0px; line-height:0px; background:url(../images/buttons/rightCartBtn.png) left top no-repeat;}
#PriceListBtn {position:absolute; left:-71px; top:71px; width:71px; height:29px; padding:0px; font-size:12px; line-height:25px; background:#512C7B; color:#FFF; text-decoration:none; text-align:center;  border-bottom-left-radius:5px; border-top-left-radius:5px;}
#PriceListBtn:hover{color:#FACD0F;}
#rightCartWrap:hover #rightCartBtn {background:url(../images/buttons/rightCartBtn.png) left bottom no-repeat;}
#rightCartCont {width:210px; padding:20px 20px 20px 20px; margin:0px; font-size:12px; line-height:18px; color:#FFF;}
#rightCartCont h3 {padding:0px 0px 10px 0px; margin:0px 0px 15px 0px; border-bottom:1px dashed #fff; color:#FFF; font-size:14px; line-height:14px; font-weight:bold; text-transform:uppercase;}
#rightCartNoItems {text-align:center;}
#rightCartBoxTop {width:100%; padding:0px; margin:0px;}
.rightCartBoxEach {width:100%; padding:0px 0px 5px 0px; margin:0px;}
.rightCartBoxEach a {color:#FFFFFF; text-decoration:none;}
.rightCartBoxEach a:hover {text-decoration:underline;}
.rightCartBoxProd {float:left; width:135px; padding:0px; margin:0px;}
.rightCartBoxAmountWrap {float:left; width:75px; padding:0px; margin:0px; text-align:right;}
#rightCartTotal {clear:both; width:100%; padding:5px 0px 10px 0px; margin:5px 0px 0px 0px; border-top:1px dashed #b099ca;}
#rightCartTotalText {float:left; width:135px; text-align:left; padding:0px; margin:0px;}
#rightCartTotalAmount {float:left; width:75px; text-align:right; padding:0px; margin:0px;}
#rightCartBtns {clear:both; width:100%; padding:10px 0px 0px 0px; margin:0px; border-top:1px dashed #FFF;}
#rightCartBtns a {float:right; padding:9px 15px 9px 15px; color:#512C7B; font-size:11px; line-height:11px; font-weight:bold; text-transform:uppercase; background:url(../images/buttons/rightCartLinkBtns.png) left bottom repeat-x #e7e7e8; text-decoration:none; -moz-border-radius:5px; border-radius:5px;}
#rightCartBtns a:hover {background:url(../images/buttons/rightCartLinkBtns-Over.png) left bottom repeat-x #25aae1; color:#FFF;}

/*---------------------SIDEBAR---------------------*/
#sidebar {width:209px; float:left; padding:0px; margin:45px 0px 0px 0px;}
#sideNav {width:209px; height:100%; margin:0px 0px 20px 0px;}
#sideTitle {background-image:url(../images/sideNavTitle.png); height:41px; width:209px; color:#FFF; position:relative; z-index:100;}
#sideTitle a {position:relative; top:9px; left:15px; width:179px; color:#FFF; font-size:14px; line-height:16px; text-decoration:none; padding:0px; font-weight:normal; text-transform:none;}
#sideNav ul {display:block; margin:0px; padding:10px 0px 10px 0px; background-color:#efecf3; width:201px; margin:-10px 0px 0px 3px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; border:solid 1px #d9d2e4;}
#sideNav li {color:#FFF; padding:0px; margin:0px; list-style:none; display:block;}
#sideNav li a {color:#333; text-decoration:none; display:block; font-size:12px; line-height:16px; padding:6px 10px 6px 10px; margin:0px; background:none;}
#sideNav li:hover a {background:url(../images/buttons/leftNavBG-Over.png) left bottom repeat-x #6c4e8d; color:#FFF;}
#sideNav li a.current, #sideNav li a.section {background:url(../images/buttons/leftNavBG-Current.png) left bottom repeat-x #522c7c; color:#fad01e;}
#sideNav .SubMenuSub {padding:0px; margin:0px; width:100%; border:none; -moz-border-radius:0px; border-radius:0px; background:none;}
#sideNav .SubMenuSub li {padding:0px; margin:0px; width:100%;}
#sideNav .SubMenuSub li a , #sideNav li:hover ul li a {width:171px; padding:6px 10px 6px 20px; background:#ded7e8; color:#333;}
#sideNav .SubMenuSub li a:hover {background:url(../images/buttons/leftNavBG-Over.png) left bottom repeat-x #6c4e8d; color:#FFF;}
#sideNav .SubMenuSub li a.current {background:url(../images/buttons/leftNavBG-Current.png) left bottom repeat-x #522c7c; color:#fad01e;}
#leftColTile, #leftColBtmTile {display:block; padding:0px; margin:0px 0px 20px 0px; text-align:center; width:201px;}
#testimonials {width:137px; height:101px; float:left; background-image:url(../images/testimonials.png); margin:0px 0px 20px 0px; padding:22px 35px 22px 35px;}
#testimonials p {color:#FFFFFF; font-size:12px; line-height:18px; padding:0px; margin:0px; text-align:center;}
#testimonials p a {color:#FFF; text-decoration:underline;}
#feature {margin:30px 0px 0px 0px; padding:0px 15px 15px 15px; width:170px; float:left; background-color:#ebf4fc; border: solid 1px #cde5f7; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
#featureTitle {width:209px; height:44px; background-image:url(../images/feature.png); display:block; position:relative; margin:-22px 0px 0px -19px;}
#featImage {padding:0px; margin:10px 0px 0px 0px; width:100%; border:none; text-decoration:none; display:block; text-align:center;}
#featInfo {font-size:13px; margin:10px 0px 0px 0px; padding:0px; width:100%; text-align:left;}
#featProdName {font-weight:bold; color:#58585a; display:block; font-size:13px; line-height:16px; padding:0px 0px 2px 0px; margin:0px; text-transform:uppercase; text-decoration:none;}
#featInfo p {padding:0px 0px 10px 0px; margin:0px; font-size:13px; line-height:14px; color:#58585a;}
#featInfoMore {text-decoration:none; display:block; padding:6px 0px 6px 0px; width:90px; text-align:center; background:#25aae1; font-weight:normal; color:#fff; font-size:12px; line-height:12px; text-transform:uppercase; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
	-webkit-transition:background-color .3s linear;  
   -moz-transition:background-color .3s linear;  
   -o-transition:background-color .3s linear;  
   transition:background-color .3s linear;}
#featInfoMore:hover {background:#239ccf;
	-webkit-transition:background-color .3s linear;  
   -moz-transition:background-color .3s linear;  
   -o-transition:background-color .3s linear;  
   transition:background-color .3s linear;}

/*---------------------HOME PAGE---------------------*/
#imageSliderBG {width:100%; height:373px; background-image:url(../images/sliderBG.jpg); background-position:bottom; background-repeat:repeat-x; position:relative;}
#homeSlider {width:980px; height:320px; margin:auto; position:relative; top:20px}
#slidesWrap {width:980px; height:320px; overflow:hidden; position:relative; -moz-border-radius:7px; border-radius:7px;}
.eachSlide {width:980px; height:322px;}
.bannerText {width:322px; position:absolute; right:0px; bottom:-152px; height:auto; max-height:92px; padding:34px 15px 26px 35px; background:url(../images/banner-TextBG.png) left top no-repeat;}
.bannerText p {font-size:12px; line-height:17px; font-weight:bold; padding:0px 0px 8px 0px; margin:0px; color:#5e3d84;}
.bannerText a {text-transform:uppercase; color:#FFF; text-decoration:none; font-size:12px; line-height:12px; display:block; width:96px; text-align:center; padding:8px 16px 8px 16px; background:url(../images/buttons/bannerEadMore.png) left bottom repeat-x #522c7c; -moz-border-radius:3px; border-radius:3px;}
.bannerText a:hover {color:#facd0f;}
#pager {padding: 0; bottom: -8px; position: relative; width: 980px; margin: 0 auto; text-align: center;}
#pager span {border: 2px solid #512C7B; border-radius: 6px; cursor: pointer; display: inline-block; height: 8px; margin: 0 4px; opacity: 0.4; text-indent: -999em; transition: background 0.5s ease 0s, opacity 0.5s ease 0s; width: 8px;}
#pager span.cycle-pager-active {background: #512C7B none repeat scroll 0 0; opacity: 1;}
#contentHome {padding:30px 0px 0px 0px; width:980px; margin:0px auto;}
#contentHome #leftContent {width:624px; float:left;}
#featuredTitle {height:63px; width:387px; font-size:0px; line-height:0px; background-image:url(../images/featured.png); float:left; position:relative; right:2px;}
#oneFeaturedTitle {height:63px; width:387px; font-size:0px; line-height:0px; background-image:url(../images/onefeatured.png); float:left; position:relative; right:2px;}
#featuredProducts {width:624px; background:url(../images/featuredBG.jpg) left bottom repeat-x; margin:0px 0px 10px 0px; padding:0px 0px 20px 0px;}
.eachFeature {width:270px; float:right; margin:15px 25px 0px 0px;}
#leftFeatProd {margin:15px 0px 0px 25px; float:left;}
a.featProdImg {float:left; padding:0px; margin:0px;}
a.featProdImg img {display:block; padding:0px; margin:0px;}
.productFeatInfo {float:right; width:150px; margin:0px; padding:0px;}
a.featProdMore {font-size:12px; line-height:12px; text-transform:uppercase; color:#FFF; display:block; width:100px; text-align:center; margin:0px; padding:7px 0px 8px 0px; background:url(../images/buttons/homeFeatured.png) left bottom repeat-x #7a5f98; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-decoration:none; font-weight:normal;}
a.featProdMore:hover {background:url(../images/buttons/homeFeatured-Over.png) left bottom repeat-x #5e3d84; text-decoration:none;}
a.prodFeatName {font-size:14px; font-weight:bold; color:#512c7b; text-decoration:none; display:block; padding:0px; margin:0px 0px 10px 0px; text-transform:uppercase;}
#homeContent {clear:both; width:100%; padding:20px 0px 0px 0px; margin:0px;}
#contentHome h1 {width:100%; border:none; padding:0px; margin:0px 0px 15px 0px; text-transform:none;}
#rightContent {width:302px; float:right; margin:0px; padding:0px;}
#eventsTitle {background-image:url(../images/UpcomingEvents.png); height:61px; width:285px; position:relative; right:10px; z-index:200; font-size:0px; line-height:0px;}
#blogTitle {background-image:url(../images/LatestBlogPosts.png); height:61px; width:285px; position:relative; right:10px; z-index:200; font-size:0px; line-height:0px;}
#newsTitle {background-image:url(../images/latestNews.png); height:61px; width:285px; position:relative; right:10px; z-index:200; font-size:0px; line-height:0px;}
#latestNews {width:300px; padding:30px 0px 0px 0px; margin:-33px 0px 0px 0px; background-color:#efecf3; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; border:solid 1px #d9d2e4;}
.newsWrap {padding:10px 20px 10px 20px; margin:0px;}
#latestNews .newsWrap a.newsTitle {font-size:14px; line-height:16px; padding:0px 0px 7px 0px; display:block; font-weight:bold; color:#512c7b; text-decoration:none; margin:0px; float:none; width:100%;}
.newsWrap p {padding:0px; margin:0px;}
.newsWrap a {color:#000; text-decoration:none;}
.newsWrap a:hover {text-decoration:underline;}
#latestNews hr {padding:0px; margin:5px auto;}

#trialTitle {background-image:url(../images/stepsFreeTrialHeading.png); height:61px; width:287px; position:relative; margin:20px 0px 0px 0px; right:10px; z-index:200; font-size:0px; line-height:0px;}
#trialText {width:300px; padding:30px 0px 0px 0px; margin:-33px 0px 0px 0px; background-color:#efecf3; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; border:solid 1px #d9d2e4;}
#trialText div {padding:10px 13px 10px 13px; margin:0px;}
#homeTrialBtn {float:left; padding:0px; margin:0px;}
#schoolsTrialBtn {float:right; padding:0px; margin:0px;}
#trialText div.clear {padding:0px; margin:0px;}

#download {width:302px; padding:0px; margin:20px 0px 0px 0px;}
#screenshotsWrap {clear:both; float:left; width:100%; padding:0px; margin:40px 0px 0px 0px;}
#screenshotsWrap h1 {float:left; z-index:200; position:relative; margin:-22px 0px 0px -10px; padding:0px; width:305px; height:65px; background:url(../images/screenshots.png) left top no-repeat; font-size:0px; line-height:0px;}
#mainScreenWrap {float:left; margin:0px 0px 0px 0px; width:540px; height:419px; background:url(../images/screenshotLargeBG.png) left top no-repeat;}
#mainScreen {margin:-24px 0px 0px 19px; padding:0px; width:510px; height:382px; float:left;}
#mainScreen img {/*-moz-border-radius:10px; border-radius:10px;*/ float:left;}
#mainScreenWrap p {clear:both; padding:17px 0px 0px 19px; margin:0px;}
#screenTiles {float:right; margin:0px; padding:0px; width:428px;}
#screenTiles a {float:left; margin:0px 11px 10px 0px; padding:0px; width:135px; cursor:pointer; opacity:0.65;
	-moz-transition:opacity .5s linear; /* FireFox */ 
	-webkit-transition:opacity .5s linear; /* Safari / Chrome */ 
	-o-transition:opacity .5s linear; /* Opera */ 
	transition:opacity .5s linear;}
#screenTiles a:hover {opacity:1;
	-moz-transition:opacity .5s linear; /* FireFox */ 
	-webkit-transition:opacity .5s linear; /* Safari / Chrome */ 
	-o-transition:opacity .5s linear; /* Opera */ 
	transition:opacity .5s linear;}
#screenTiles a.current {opacity:1;}
#screenTiles a img {-moz-border-radius:3px; border-radius:3px;}

/* GENERAL CART STYLES */
.alert-info, p.alert-info {width:90%; text-align:center; background:#d5c5e7; border:1px solid #9b7dbd; color:#3f1968; padding:12px 20px 12px 20px; -moz-border-radius:5px; border-radius:5px; float:left; margin:10px 0px 0px 0px; font-size:14px; line-height:24px;}

/*---------------------PRODUCTS CATEGORIES PAGE---------------------*/
#categoriesWrap {clear:both; width:100%; padding:0px; margin:0px;}
a.eachCategoryBox {width:340px; height:181px; margin:0px 0px 25px 0px; position:relative; float:left; overflow:hidden; text-decoration:none; cursor:pointer;}
a.eachCategoryBox img {display:block; padding:0px; margin:0px;}
a.eachCategoryBox h3 {display:block; width:330px; height:30px; color:#FFF; position:absolute; bottom:0px; left:0px; padding:150px 0px 0px 10px; background:url(../images/productTab.png) left top no-repeat; font-size:14px; line-height:15px; text-transform:uppercase; font-weight:bold;}
a.eachCategoryBox:hover h3 {background:url(../images/productTab.png) left bottom no-repeat;}
#categoriesWrap .even {float:right;}

/*---------------------CATEGORY PAGE---------------------*/
#categoryProdsWrap {width:100%; padding:15px 0px 0px 0px; margin:0px;}
.categoryProd {width:100%; float:left; margin:0px 0px 30px 0px; font-size:13px; clear:both;}
#categoryProdsWrap .even {float:right; clear:none;}
.catProdImg {float:left; margin:0px; padding:0px; width:160px; text-decoration:none;}
.catProdImg img {display:block; padding:0px; margin:0px; border:none;}
.catProdInfo {float:left; padding:0px; margin:0px 0px 0px 20px; width:540px;}
a.catProdTitle {font-size:14px; line-height:16px; font-weight:bold; color:#512c7b; text-decoration:none; padding:0px 0px 5px 0px; display:block;}
.catProdInfo span {font-size:12px; line-height:13px; color:#512c7b;}
.catProdInfo p {padding:10px 0px 10px 0px; margin:0px;}
a.catProdMore {font-size:12px; color:#FFF; float:left; margin:0px; padding:7px 15px 7px 15px; text-transform:uppercase; background:url(../images/buttons/categoryProdBtn.png) left bottom repeat-x #522c7c; text-decoration:none; font-weight:normal; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
a.catProdMore:hover {color:#facd0f; text-decoration:none;}
.pagination {clear:both; width:100%; padding:10px 0px 0px 0px; margin:10px 0px 0px 0px; border-top:1px dashed #512C7B; text-align:center;}
.pagination ul {display:inline-block; padding:0px 10px 0px 0px; margin:0px; width:auto;}
.pagination ul li {float:left; padding:0px; margin:0px 0px 0px 10px; list-style:none;}
.pagination ul li a {text-decoration:none; font-size:14px; line-height:13px; padding:0px; margin:0px; color:#6D6E71;}
.pagination ul li a:hover {color:#000;}
.pagination ul li.active a {color:#512C7B; font-weight:bold;}

/*---------------------SINGLE PRODUCTS PAGE---------------------*/
#productImageWrap {width:320px; pading:0px; margin:0px; float:left;}
#productImage {width:320px; height:361px; overflow:hidden; padding:0px; margin:0px;}
#mainGalImgs {width:320px; height:361px; margin:0px; padding:0px; float:left; text-decoration:none; position:relative; overflow:hidden;}
#mainGalImgs img {display:block; padding:0px; margin:0px; border:none;}
#mainGalImgs span {position:absolute; bottom:0px; left:0px; display:block; width:141px; height:22px; color:#FFFFFF; font-size:11px; padding:17px 0px 0px 10px; line-height:11px; font-weight:bold; text-transform:uppercase; text-decoration:none; background:url(../images/mainImageHov.png) left top no-repeat;}
#mainGalImgs:hover span {background-position:left bottom; text-decoration:none;}
#productImages {width:100%; float:left; padding:10px 0px 20px 0px; margin:0px;}
#productImages a {float:left; width:auto; padding:0px; margin:0px 4px 10px 4px;}
#leftContent {width:100%; clear:left; padding:0px; margin:0px;}
#productInfo {width:350px; float:right; padding:0px; margin:0px 0px 30px 30px;}
#productInfoBottom {width:auto; padding:0px; margin:0px 0px 30px 0px;}
#productInfo h1 {border-bottom:solid 1px; width:350px; padding:0px 0px 10px 0px; margin:0px 0px 20px 0px;}
#productInfoBottom  h1 {border-bottom:solid 1px; width:350px; padding:0px 0px 10px 0px; margin:0px 0px 20px 0px;}
#productInfo img {position:relative; bottom:20px;}
#productInfoBottom img {position:relative; bottom:20px;}
#productInfo p {display:block; bottom:10px;}
#productInfoBottom p {display:block; bottom:10px;}
#tag {background:url(../images/pricetag.png) right top no-repeat; padding:8px 5px 0px 0px; margin:-20px 0px 20px 20px; height:48px; width:134px; float:right; position:relative; font-size:18px; line-height:15px; color:#FFF; text-align:right;}
#compositetag {background:url(../images/pricetag.png) right top no-repeat; padding:8px 5px 0px 0px; margin:37px -380px -22px 39px; height:48px; width:134px; float:right; position:relative; font-size:18px; line-height:15px; color:#FFF; text-align:right;}
#productDropDowns {width:100%; padding:0px; margin:0px; height:auto;}
.eachProdDrop {width:100%; padding:0px; margin:0px; overflow:hidden;}
.eachProdDrop h3 {cursor:pointer; font-size:14px; line-height:20px; padding:0px 0px 10px 0px;}
.eachProdDrop h3 span {font-size:11px; line-height:13px;}
.prodDropCont {width:100%; height:0px; padding:0px; margin:0px; overflow:hidden;}
.dropInner p {position:inherit;}
#productInfo hr {margin:5px auto 15px auto;}
#productInfoBottom hr {margin:5px auto 15px auto;}
.add-to-cart h3 {padding:0px 0px 15px 0px;}
.add-to-cart h4 {padding:0px 0px 5px 0px; margin:0px; font-weight:normal; color:#512C7B; font-size:14px; line-height:15px;}
#Quantity {float:left; margin:0px; padding:10px 0px 0px 0px; width:210px;}
#Quantity label {float:left; width:75px; padding:4px 0px 10px 0px;}
#Quantity .middleColumn {float:left; width:110px; margin:0px; padding:0px;}
#Quantity input[type="text"] {float:left; width:92px;}
#productInfo .Actions {float:right; width:120px; padding:0px; margin:-30px 0px 0px 0px;}
#productInfoBottom .Actions {float:right; width:80px; padding:0px; margin:-30px 0px 0px 0px;}
#ProductForm_ProductForm_error {width:100%; text-align:center; background:#d5c5e7; border:1px solid #9b7dbd; color:#3f1968; padding:12px 0px 12px 0px; -moz-border-radius:5px; border-radius:5px; float:left; margin:10px 0px 0px 0px;}
#ProductForm_ProductForm_error a {color:#3f1968; text-decoration:underline;}
#Form_ProductForm_error {width:100%; text-align:center; background:#d5c5e7; border:1px solid #9b7dbd; color:#3f1968; padding:12px 0px 12px 0px; -moz-border-radius:5px; border-radius:5px; float:left; margin:10px 0px 15px 0px;}
#Form_ProductForm_error a {color:#3f1968; text-decoration:underline;}
#leftEditContent {clear:both; width:100%; padding:20px 0px 0px 0px; margin:0px;}
#relatedProductsWrap {clear:both; width:100%; padding:0px; margin:30px 0px 0px 0px;}
#relatedTitle {background-image:url(../images/relatedProducts.png); height:55px; width:267px; float:left; padding:0px; margin:0px 0px -20px -7px; position:relative; z-index:200; font-size:0px; line-height:0px;}
#related {clear:both; width:718px; height:285px; padding:0px; margin:0px; border:solid 1px #d1e3f3; background:#edf5fd; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;}
a.eachRelated {float:left; width:160px; height:auto; margin:30px 10px 10px 10px; padding:0px; font-size:13px; line-height:20px; color:#58585a; text-decoration:none;}
a.eachRelated img {margin:0px 0px 10px 0px; padding:0px; display:block;}
a.eachRelated h4 {font-size:14px; font-weight:bold; line-height:17px; padding:0px 0px 2px 0px; margin:0px; color:#58585a; border:none;}
#ProductTestimonialsWrap {width:100%; padding:0px; margin:0px;}
#ProductTestimonialsWrap hr {margin:30px auto 30px auto;}
#ProductTestimonialsWrap h2 {text-transform:uppercase; border-bottom:1px dashed #512C7B; padding:0px 0px 10px 0px; margin:0px 0px 20px 0px; width:360px;}
.eachtestimonial {width:100%; padding:0px 0px 10px 0px; margin:0px 0px 20px 0px; border-bottom:1px dashed #b092d2;}
#ProductTestimonialsWrap .last {border:none;}

/* COMPOSITE PRODUCTS PAGE */
#compositeContent {width:100%; float:left; padding:20px 0px 0px 0px; margin:0px;}
#productInfo .multi #qty {text-align:right; font-size:12px; line-height:14px; padding:0px 0px 10px 0px; color:#512C7B;}
#productInfo .multi .Actions {clear:both; margin:0px;}
#productInfo .multi h5 {clear:both; font-size:12px; line-height:16px; float:left; width:230px; padding:4px 0px 0px 0px; margin:0px;}
#productInfo .multi h4 {font-size:12px; line-height:14px; padding:4px 0px 0px 2px; width:70px; float:left; text-align:right;}
#productInfo .multi h3 {font-size:12px; line-height:14px; margin-top: 15px; margin-right:-35px; width:115px; float:right; text-align:right;}
#productInfo .multi .field {width:40px; float:right; overflow:hidden; padding:0px; margin:0px; clear:none;}
#productInfo .multi label {display:none; float:left; width:60px; padding:4px 0px 0px 0px; font-size:12px;}
#productInfo .multi .middleColumn {float:left; width:40px; clear:none; width:100px; margin:0px 0px 15px 0px; padding:0px;}
#productInfo .multi input[type=text] {float:left; width:27px; margin:0px 0px 0px 0px; padding:3px 5px;}
#productInfo .multi a  {text-decoration:none; clear:both; color:#512c7b; float:left; font-size:12px; line-height:16px; margin:0; font-weight:bold; padding:4px 0px 0px; width:230px;}
#productInfo .multi a:hover {text-decoration:underline;}
#productInfoBottom .multi #qty {text-align:right; font-size:12px; line-height:14px; padding:0px 0px 10px 0px; color:#512C7B;}
#productInfoBottom .multi .Actions {clear:none;}
#productInfoBottom .multi h5 {clear:both; font-size:12px; line-height:16px; float:left; width:230px; padding:4px 0px 0px 0px; margin:0px;}
#productInfoBottom .multi h4 {font-size:12px; line-height:14px; padding:4px 0px 0px 2px; width:55px; text-align:right;}
#productInfoBottom .multi .field {width:40px; float:right; overflow:hidden; padding:0px; margin:0px; clear:none;}
#productInfoBottom .multi label {display:none; float:left; width:60px; padding:4px 0px 0px 0px; font-size:12px;}
#productInfoBottom .multi .middleColumn {float:left; width:40px; clear:none; width:100px; margin:0px 0px 15px 0px; padding:0px;}
#productInfoBottom .multi input[type=text] {float:left; width:27px; margin:0px 0px 0px 0px; padding:3px 5px;}
#productInfoBottom .multi a  {text-decoration:none; clear:both; color:#512c7b; float:left; font-size:12px; line-height:16px; margin:0; font-weight:bold; padding:4px 4px 0px; width:230px;}
#productInfoBottom .multi a:hover {text-decoration:underline;}
#compositeProductBox {Height:auto; Width:auto padding:0px; margin:0px 0px 0px 0px; border:solid 1px #d1e3f3; background:#edf5fd; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;}

/* CONTACT PAGE */
#contactLeft {float:left; width:320px; padding:0px; margin:0px;}
#contactRight {float:right; width:320px; padding:0px; margin:0px;}

/* NEWS PAGE */
.eachNewsItem {width:100%; padding:10px 0px 10px 0px; margin:0px;}
a.newsTitle, a.newsTitle:hover {text-decoration:none; float:left; width:auto; margin:0px 0px 10px 0px;}
a.newsTitle h2 {text-decoration:none; float:left; width:507px; padding:10px 0px 0px 0px; margin:0px;}
a.newsTitle:hover h2 {text-decoration:underline;}
.eachNewsItemDate {font-size:13px; line-height:14px; text-align:center; float:left; width:81px; height:34px; padding:8px 15px 0 117px; margin:0px 0px 10px 0px; color:#fff; background:url(../images/newsDateBG.png) right top no-repeat;}
.eachNewsItem p {clear:both;}
a.newsMore {font-size:12px; line-height:12px; text-transform:uppercase; color:#FFF; display:block; width:100px; text-align:center; margin:0px; padding:7px 0px 8px 0px; background:url(../images/buttons/homeFeatured.png) left bottom repeat-x #7a5f98; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-decoration:none; font-weight:normal;}
a.newsMore:hover {background:url(../images/buttons/homeFeatured-Over.png) left bottom repeat-x #5e3d84; text-decoration:none;}

/* NEWS ITEM */
#newsDate {float:right; width:122px; height:39px; padding:10px 0px 0px 17px; margin:-7px 0px 0px 20px; font-size:18px; line-height:18px; color:#FFF; background:url(../images/pricetag.png) right top no-repeat;}
#newsContent {width:100%; clear:both; padding:0px; margin:0px;}

/* SEARCH PAGE */
#SearchResults {width:100%; padding:0px; margin:0px;}
#SearchResults div {width:100%; padding:0px; margin:0px;}
a.searchResultHeader {font-size:14px; color:#512c7b; line-height:20px; font-weight:normal; padding:0px; margin:0px 0px 10px 0px; font-weight:bold; text-transform:uppercase; display:block;}
a.readMoreLink {font-size:12px; line-height:12px; text-transform:uppercase; color:#FFF; display:block; width:100px; text-align:center; margin:0px; padding:7px 0px 8px 0px; background:url(../images/buttons/homeFeatured.png) left bottom repeat-x #7a5f98; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-decoration:none; font-weight:normal;}
a.readMoreLink:hover {background:url(../images/buttons/homeFeatured-Over.png) left bottom repeat-x #5e3d84; text-decoration:none;}

/* CART PAGE */
#CartForm_CartForm {width:720px; padding:20px 0px 0px 0px; margin:0px;}
#CartForm_CartForm table {width:720px; padding:0px; margin:0px;}
.prodCol {width:200px;}
#CartForm_CartForm tr {padding:0px; margin:0px;}
#CartForm_CartForm th {border-bottom:1px dashed #966dc3; color:#512C7B; font-size:14px; line-height:18px; font-weight:normal; padding:0px 10px 10px 10px; text-align:left;}
#CartForm_CartForm td {font-size:12px; line-height:16px; color:#6D6E71; padding:10px 10px 10px 10px; border:none; vertical-align:middle;}
#CartForm_CartForm .subTotalBtm td {border-top:1px solid #435663;}
#CartForm_CartForm input[type="text"] {margin:5px 0px 5px 0px;}
#CartForm_CartForm .cartTotals td {border-top:1px dashed #966dc3;}
p.attribution {font-size:11px; line-height:12px; padding:30px 0px 10px 0px; clear:both; float:left; width:250px;}
#CartForm_CartForm_action_updateCart {float:left; margin:20px 0px 20px 200px}
#CartForm_CartForm_action_goToCheckout {clear:none; float:right; margin:20px 0px 20px 0px;}
.remove-item-js {width:24px; height:21px; font-size:0px; line-height:0px; padding:0px; margin:0px; background:url(../images/buttons/removeIcon.png) left top no-repeat; display: inherit;}
.remove-item-js:hover {background:url(../images/buttons/removeIcon.png) left bottom no-repeat;}
.cartquantity input {width:50px;}

/* CHECKOUT PAGE */
.checkout h3 {color:#512c7b; font-size:20px; padding:0px 0px 10px 0px; margin:0px; font-weight:bold;}
.checkout p {color:#512c7b; text-align:center;}
.checkout fieldset, .checkout section {width:720px;}
#address-billing {float:right; width:330px; margin:0px; padding:0px;}
#address-shipping {float:left; width:330px; margin:0px; padding:0px;}
.addresses input[type="text"], .addresses input[type="email"] {width:312px;}
#OrderForm_OrderForm_HeaderFieldBilling-Address{float:left; width:180px; margin:0px 15px 0px 0px;}
#BillToShippingAddress {float:none; display:inline-block; width:145px; margin:0px; padding:0px 0px 0px 0px;}
#BillToShippingAddress label.right {margin:0px 0px 0px 10px; padding:0px; width:110px;}
section.personal-details {margin:5px 0px 20px 0px;}
#PersonalDetails {width:100%; float:left;}
#PersonalDetails .CompositeField {float:left; width:340px; padding:0px; margin:0px; clear:none;}
#PersonalDetails .CompositeField input[type="text"], #PersonalDetails .CompositeField input[type="password"] {width:300px;}
#PersonalDetails .CompositeField .middleColumn {margin:0px;}
#PersonalDetails #PasswordGroup {display:block; margin:-10px 0px 0px 0px;}
#PersonalDetails .alert-info {font-size:12px; line-height:18px;}
#PersonalDetails .alert-info a {color:#3F1968;}
#checkout-order-table {width:720px; padding:0px; margin:0px;}
#checkout-order-table tr {padding:0px; margin:0px;}
#checkout-order-table th {border-bottom:1px dashed #966dc3; color:#512C7B; font-size:14px; line-height:18px; font-weight:normal; padding:0px 10px 10px 10px; text-align:left;}
#checkout-order-table td {font-size:12px; line-height:16px; color:#6D6E71; padding:10px 10px 10px 10px; border:none; vertical-align:middle;}
#checkout-order-table .cartTotals td {border-top:1px dashed #966dc3;}
#Notes .middleColumn {width:100%;}
#PaymentFields {width:100%;}
#PaymentMethod .middleColumn {width:100%;}
#PaymentMethod ul {width:100%; padding:0px; margin:0px; display:block;}
#PaymentMethod ul.PaymentSet li {width:980px; padding:0px 0px 5px 0px; margin:0px; list-style:none; border-bottom:none;}
#PaymentMethod ul li input {margin:0px 0px 15px;}
#PaymentMethod ul li label {float:left; margin:0px; padding:0px; width:600px;}
#PaymentMethod .ExtraPaymentFields {float:left; margin:0px 0px 0px 25px;}
#PaymentMethod .paymentfields {border:none; margin:0px;}
#PaymentMethod .ExtraPaymentFields .paymentfields .field {border:none; float:left; margin:0px; padding:10px 10px 10px 10px; background:#e6e6e6; -moz-border-radius:5px; border-radius:5px;}
#PaymentMethod .ExtraPaymentFields .paymentfields .field .middleColumn {margin:5px 0px 0px 0px;}
#PaymentMethod .ExtraPaymentFields .paymentfields .field .middleColumn input {margin:0px;}
#PaymentMethod .PaymentFieldLabel img {display:inline-block; margin:0px 0px -11px 10px;}
#PaymentFields #Amount {display:none; float:right;}
.checkout .Actions {float:left;}
.checkout .Actions .loading {display:none;}
#address {max-width:600px; width:600px; height:25px}

/* NEWSLETTER SIGN UP PAGE */
#newsletterPageForm {padding:0px 0px 20px 0px;}
#newsletterPageForm .middleColumn, #newsletterPageForm label {float:none;}

/* FAQ PAGE */
.eachFAQSection {width:100%; padding:20px 0px 0px 0px; margin:0px;}
.eachFAQSection hr {margin:10px auto 15px auto;}
.eachFAQSection h2 {cursor:pointer; width:570px; padding:0px 80px 10px 70px; background:url(../images/buttons/faqBtn.jpg) right center no-repeat; min-height:40px;}
.eachFAQSection h2:hover {background:url(../images/buttons/faqBtn-Over.jpg) right center no-repeat;}
.FAQWrap {overflow:hidden; padding:0px; margin:0px; display:block;}
.eachFAQSection .eachFAQ hr {margin:10px auto 0px auto; padding:0px 0px 15px 0px;}
#FAQWrap {width:100%; padding:20px 0px 0px 0px; margin:0px;}
#FAQWrap hr {margin:10px auto 15px auto;}
.eachFAQ {width:100%; padding:0px; margin:0px;}
.eachFAQ h3 {cursor:pointer; width:570px; padding:0px 80px 10px 70px; background:url(../images/buttons/faqBtn.jpg) right center no-repeat; min-height:40px;}
.eachFAQ h3:hover {background:url(../images/buttons/faqBtn-Over.jpg) right center no-repeat;}
.eachFAQ h3 span.name {font-weight:normal; font-size:12px; line-height:13px; padding:10px 0px 0px 0px; display:block; color:#6D6E71;}
.eachFAQ h3 span.icon {width:70px; float:left; margin:0px 0px 0px -70px; padding:0px; height:40px; background:url(../images/faq-Q.jpg) left top no-repeat;}
.FAQInfoWrap {overflow:hidden; padding:0px; margin:0px; display:block;}
/*.fullQuestion {width:650px; padding:0px 0px 10px 70px; margin:10px 0px 0px 0px; background:url(../images/faq-Q.jpg) left top no-repeat; min-height:40px;}
.fullQuestion span {font-weight:bold; font-size:12px; line-height:13px; padding:0px 0px 10px 0px; display:block; color:#6D6E71;}*/
.faqDesc {width:650px; padding:0px 0px 0px 70px; margin:10px 0px 0px 0px; background:url(../images/faq-A.jpg) left top no-repeat; min-height:40px;}

/* TESTIMONIALS PAGE */
.testimonialScrollWrap {width:100%; padding:0px; margin:0px;}
.testimonialScrollWrap:first-of-type {padding:10px 0px 0px 0px;}
.testimonialScrollWrap h3 {cursor:pointer; width:640px; padding:0px 80px 10px 0px; background:url(../images/buttons/faqBtn.jpg) right center no-repeat; min-height:20px;}
.testimonialScrollWrap h3:hover {background:url(../images/buttons/faqBtn-Over.jpg) right center no-repeat;}
.testimonialGroupWrap {overflow:hidden; padding:0px; margin:0px; display:block;}
.testimonialGroupWrap .last {border-bottom:none;}

/* UPCOMING EVENTS PAGE */
#eventsWrapper {padding:10px 0px 0px 0px; margin:0px;}
#eventsWrapper hr {padding:0px; margin:0px auto;}
.eventsWrap {width:100%; padding:0px; margin:0px; width:690px; padding:15px 15px 15px 15px; background:#FFFFFF;
	-webkit-transition:background .3s linear;  
   -moz-transition:background .3s linear;  
   -o-transition:background .3s linear;  
   transition:background .3s linear;}
.eventsWrap:hover {background:#eee5f8;
	-webkit-transition:background .3s linear;  
   -moz-transition:background .3s linear;  
   -o-transition:background .3s linear;  
   transition:background .3s linear;}
.eventsWrap a {text-decoration:none; color:inherit;}
.eventsWrap a:hover {text-decoration:underline;}
.eventsWrapFull {width:100%; padding:0px; margin:0px; width:690px; padding:15px 15px 15px 15px; background:#FFFFFF;
	-webkit-transition:background .3s linear;  
   -moz-transition:background .3s linear;  
   -o-transition:background .3s linear;  
   transition:background .3s linear;}
.eventsWrapFull:hover {background:#FF8383;
	-webkit-transition:background .3s linear;  
   -moz-transition:background .3s linear;  
   -o-transition:background .3s linear;  
   transition:background .3s linear;}
.eventsWrapFull a {text-decoration:none; color:inherit;}
.eventsWrapFull a:hover {text-decoration:underline;}
.eventLeft {float:left; width:240px; padding:0px 20px 0px 0px; margin:0px;}
.eventLeft p, .eventMid p {padding:0px; color:#333;}
.eventMid {float:left; width:240px; padding:0px 20px 0px 0px; margin:0px;}
.eventRight {float:right; width:125px; padding:0px; margin:0px;}
.eventRight a {float:right; padding:7px 15px 7px 15px; margin:15px 0px 0px 0px; font-size:12px; line-height:13px; text-transform:uppercase; color:#FFF; background:url(../images/buttons/footerSubscribe.png) left bottom repeat-x #522c7c; cursor:pointer; border:none; -moz-border-radius:5px; border-radius:5px;
	-webkit-transition:color .3s linear;  
   -moz-transition:color .3s linear;  
   -o-transition:color .3s linear;  
   transition:color .3s linear;}
.eventRight a:hover {color:#fad01e; text-decoration:none;
	-webkit-transition:color .3s linear;  
   -moz-transition:color .3s linear;  
   -o-transition:color .3s linear;  
   transition:color .3s linear;}
   
/* EVENT PAGE */
.eventDateBox {width:290px; float:right; padding:0px; margin:0px;}
.eventDateBox p {padding:0px; margin:0px; font-size:16px; line-height:21px; width:220px; float:right; color:#555;}
.eventDateBox strong {float:left; width:70px; padding:0px; margin:0px; font-size:15px; line-height:21px; font-weight:bold; color:#512C7B;}
a.registerBtn {float:right; padding:7px 20px 9px 20px; text-decoration:none; margin:0px; font-size:14px; line-height:15px; text-transform:uppercase; color:#FFF; background:url(../images/buttons/footerSubscribe.png) left bottom repeat-x #522c7c; cursor:pointer; border:none; -moz-border-radius:5px; border-radius:5px;
	-webkit-transition:color .3s linear;  
   -moz-transition:color .3s linear;  
   -o-transition:color .3s linear;  
   transition:color .3s linear;}
a.registerBtn:hover {color:#fad01e; text-decoration:none;
	-webkit-transition:color .3s linear;  
   -moz-transition:color .3s linear;  
   -o-transition:color .3s linear;  
   transition:color .3s linear;}
   
/* OUR PEOPLE PAGE */
.eachPerson {width:100%; padding:0px 0px 20px 0px; margin:0px;}
.eachPerson img {float:left; margin:0px; padding:0px;}
.eachPerson h3 {padding:0px 0px 3px 0px; margin:0px;}
.eachPerson h5 {font-size:13px; line-height:17px;}
.personsInfo {float:right; width:520px; padding:0px; margin:0px;}
   
/*---------------------FOOTER---------------------*/
#footerBG {width:100%; background:url(../images/footerBG.jpg) left top repeat-x; margin:90px 0px 0px 0px; position:relative; height:auto;}
#footerHolder {width:980px; margin:0px auto; position:relative;}
#newsletterBG {height:240px; width:342px; background-image:url(../images/newsletterBG.png); float:left; margin-top:-19px;}
#newsletterContent {padding:30px 30px 0px 30px;}
#newsletterContent h2 {color:#512c7b; padding:15px 0px 12px 0px; margin:0px; font-weight:bold; font-size:21px; line-height:22px;}
#newsletterContent p {font-size:12px; line-height:15px; padding:0px 0px 10px 0px; margin:0px; color:#6c4e8d;}
#newsletterContent a {font-size:12px; color:#FFF; padding:5px 10px 5px 10px; background-color:#512c7b; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-decoration:none; font-weight:normal; position:relative; top:12px;}
#newsletterContent a:hover {color:#facd0f;}
#newsletterContent label {width:75px; float:left; clear:none; line-height:18px; padding:3px 0px 0px 0px;}
#newsletterContent input[type="text"] {width:180px; clear:none; float:left; border:solid 1px #9782ae; color:#6c4e8d; height:20px; padding:2px 7px 2px 7px; margin:0px 0px 5px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
#newsletterContent input[type="text"]:focus {border:1px solid #512C7B;}
#newsletterContent #captcha {width:100px;}
#newsletterContent #tdCAPTCHA {float:left; width:64px; margin:0px 0px 0px 15px; padding:0px;}
#newsletterContent input[type="submit"] {clear:both; float:left; margin:7px 0px 0px 0px; padding:7px 15px 7px 15px; font-size:12px; line-height:13px; text-transform:uppercase; color:#FFF; background:url(../images/buttons/footerSubscribe.png) left bottom repeat-x #522c7c; cursor:pointer; border:none; -moz-border-radius:5px; border-radius:5px;
	-webkit-transition:color .3s linear;  
   -moz-transition:color .3s linear;  
   -o-transition:color .3s linear;  
   transition:color .3s linear;}
#newsletterContent input[type="submit"]:hover {color:#fad01e;
	-webkit-transition:color .3s linear;  
   -moz-transition:color .3s linear;  
   -o-transition:color .3s linear;  
   transition:color .3s linear;}
#footerContact {padding:40px 0px 0px 30px; float:left; margin:0px; width:181px;}
#footerContact h4 {font-weight:bold; font-size:16px; line-height:18px; text-transform:uppercase; color:#FFF; padding:0px 0px 15px 0px; margin:0px;}
#footerContact p {font-size:12px; line-height:18px; padding:0px; margin:0px; color:#FFF;}
#footerHolder a {text-decoration:none;}
#footerContact a:hover {color:#FFF; text-decoration:underline;}
#footerTopLevel {float:left; padding:0px; margin:40px 0px 0px 60px; width:150px;}
#footerSecondary {float:right; width:150px; margin:40px 0px 0px 0px; padding:0px;}
#footerHolder li {list-style:none; font-size:12px; line-height:18px; display:block;}
#footerHolder li a {color:#FFF; text-decoration:none;}
#footerHolder li a:hover {text-decoration:underline;}
#footerHolder li a.current, #footerHolder li a.section {color:#fad01e;}
#top {height:35px; width:50px; background-image:url(../images/top.png); display:block; position:absolute; top:-34px; right:0px;}
#top:hover {background-position:0px -37px;}
#bottomText {width:100%; text-align:center; margin:0px; padding:0px 0px 20px 0px; font-size:11px; line-height:12px; color:#333;}
#bottomText a {color:#333; text-decoration:none;}
#bottomText a:hover {text-decoration:underline;}

/* BLOG PAGE */
#tagRight {float:right; width:320px; padding:0px; margin-bottom:0px; margin:0px;}

/* REQUIRED FIELD */
.message.validation{color:red;}
.message.required{color:red;}

/*---------------------FORM---------------------*/
.FormLeft{float:left}
.FormRight{float:right;}
#Form_Form .CourseNotes {width:700px;background: none repeat scroll 0 0 #fff;color: #333;display: block;font-size: 12px;line-height: 16px;margin: 0;max-width: 700px;padding: 5px 8px;}
#Form_Form .right {float:left; width:250px; margin:0px 0px 15px 15px; padding:0px; text-align:left;}
/*---------------------LOGIN Menu---------------------*/
.loginButtons {
	 display: inline-block;
 }
.loginButtons div{
	display: inline-block;
}
.loginButtons img{
	margin-top:-3px;
	margin-right:3px;
}


